Subject: Forum activity on: When I export an SVG file, it becomes completely black.
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Mar 2025 17:03:01 -0000

Dear Adriana calderón,

A new post on the topic "When I export an SVG file, it becomes completely black." by Tyler Durden:
---
I'd try saving a copy as "Plain SVG".Feel free to share an example of each file type (Inkscape, and Ai). Files can be attached by clicking the paperclip button at the bottom of the reply area.
----
Link: http://www.inkscape.org/forums/questions/when-i-export-an-svg-file-it-becomes-completely-black/#c78666

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.